Be explicit if the binary was built without IPV6 support.
[darkhttpd] / release.sh
2013-04-28 Emil Mikulic[ darkhttpd-1.9 release ]